/* .greyborderbottom{
    box-shadow: 0 1px 0 var(--fig-theme-border, color-mix(in oklch, #000000, transparent 84%));
} */

:root{
    --black-a: #252525;
    --black-b: #2e2e2e;
    --gray-a: #F5F5F5;
    --gray-b: #E2E2E2;
    --gray-b: #bebebe;
    --gray-e: #fafcfb;
    --gray-f: #505050;
    --gray-g: #e4e4e4;
    --gray-h: #5f5f5f;
    --gray-i: #e4e4e4;
    --gray-j: #f2f2f2;
    --gray-k: #c7c7c7;
    --gray-l: #9a9a9a;
    --gray-m: #929292;

    --green-a: #273338;
    --green-b: #2B5748;
    --green-c: #618764;
    --green-d: #9CB080;
    --green-e: #CCD67F;
    --green-f: #7FB77E;
    --green-g: #3BAE69;
    --green-h: #63A168;
    --green-i: #437548;
    --green-j: #527d58;
    --green-k: #E6EBE0;
    --brown-a: #F3E4C9;
    --brown-b: #A77F60;
    --brown-c: #8A5F41;
    --orange-a: #EF8A17;
    --orange-b: #F7C85C;
    --orange-c: #FFF6C0;
    --red-a: #EA4E43;
    --red-b: #D90E0E;
    --red-c: #C40303;
    --red-d: #952213;
    --yellow-a: #FCB900;
    --yellow-b: #F3B300;
    --yellow-c: #daa21f;
}

*{
    scroll-behavior: smooth;
}
.greyborderbottom {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.16);
}
a.nolink,
a.nolink:visited,
a.nolink:hover,
a.nolink:active {
    text-decoration: none;
}
